View Issue Details

IDProjectCategoryView StatusLast Update
0000245luatexluatex bugpublic2009-08-19 10:47
ReporterHans HagenAssigned ToTaco 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.43.0 
Summary0000245: tex.set does not catch unknown names
Descriptiontex.set('global','HansAndTaco',"ran into this")
TagsNo tags attached.

Activities

Taco

2009-07-30 11:25

administrator   ~0000244

fixed by #2934: now tex.set() for undefined values is a no-op.

Issue History

Date Modified Username Field Change
2009-06-25 17:43 Hans Hagen New Issue
2009-07-30 11:25 Taco Status new => resolved
2009-07-30 11:25 Taco Resolution open => fixed
2009-07-30 11:25 Taco Assigned To => Taco
2009-07-30 11:25 Taco Note Added: 0000244
2009-08-19 10:46 Taco Fixed in Version => 0.43.0
2009-08-19 10:47 Taco Status resolved => closed